package org.jasig.cas;

import org.jasig.cas.authentication.handler.DefaultPasswordEncoder;
import org.junit.Test;

/**
 * @author Donghuang <br>
 * donghuang@wacai.com <br>
 * Aug 02, 2017 14:41
 */
public class TestDriver {

    @Test
    public void testPassword() {
        System.err.println(new DefaultPasswordEncoder("MD5").encode("1234"));
    }
}
